WarpBuild LogoWarpBuild Docs
Snapshot

POST /snapshots/{id}/reconcile

POST
/snapshots/{id}/reconcile

Authorization

JWTKeyAuth
Authorization<token>

In: header

Path Parameters

id*string

Snapshot ID

Request Body

application/json

Snapshot

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/snapshots/string/reconcile" \  -H "Content-Type: application/json" \  -d '{}'
{  "created_at": "string",  "creator_runner_instance_id": "string",  "ebs": {    "snapshot_id": "string",    "volume_id": "string"  },  "error_message": "string",  "external_id": "string",  "id": "string",  "organization_id": "string",  "provider": "string",  "stack_id": "string",  "status": "string",  "updated_at": "string"}